Subject: Re: 23.1; shadowfile always fails

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 18 Sep 2011 10:30:37 +0200

Chong Yidong <[email-masked]> writes:

>> Shadowfile is always failing because it is somehow always trying to
>> to run ssh scp -l wfp5p  -q -e none, which is wrong since there is no
>> hostname given.  I get the same error if I start emacs with -q, so it
>> doesn't appear to be anything in my startup files. 
>
> Please, start at the beginning.  Can you give us a step-by-step recipe
> for reproducing this bug, starting from emacs -q?

More information was requested more than a year ago, but was apparently
not given, so I'm closing this bug report.  If the bug still exists,
please reopen the report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/